activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Davies <rajdav...@gmail.com>
Subject Re: Possible 5.3.2?
Date Fri, 23 Apr 2010 19:47:52 GMT
Can you do this in 5.4 - which was planned for the next release ?

On 23 Apr 2010, at 18:16, David Jencks wrote:

> I'm afraid I blinked at the wrong time and didn't apply the osgi versions patch to 5.3.1
that geronimo needs to be able to run activemq in osgi (AMQ-2637)
> 
> Geronimo is trying to get out a milestone release including amq..... our two choices
appear to be pushing for an amq 5.3.2 release next week with this patch applied or repackaging
5.3.1 with modified manifest headers.
> 
> IIUC the release process is now very easy and automated.  Would anyone object if I applied
this patch and called for a 5.3.2 release?
> 
> thanks
> david jencks
> 


Mime
View raw message